@charset "utf-8";
body{
	margin: 0;
	padding: 0;
	font-family: "微软雅黑","sans-serif";
	background: #fff;
	font-size: 16px;
}
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
input,
select,
textarea{
	outline: 0;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	font-family: "微软雅黑","sans-serif";
}
table{
  border-collapse: collapse;
}
img{
	border: 0;
	display: inline-block;
	max-width: 100%;
	width: auto;
	vertical-align: top;
}
ul,
li{
	list-style-type: none;
}
a{
	text-decoration: none;
	color: inherit;
}
a:hover{
	text-decoration: none;
}
.fl{
	float: left;
}
.fr{
	float: right;
}
.cl{
	clear: both;
}
.clear:after{
	content:"";
	display: block;
	clear:both;
}
.ov{
	overflow: hidden;
}
.rel{
	position: relative;
}
.flex{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.bigimg img{
	transition: all 0.6s;
	-webkit-transition: all 0.6s;
}
.bigimg:hover img{
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
}
.tj{
	text-align: justify;
	word-break: break-all;
}
.to1{
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.to2{
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	white-space: normal;
}
.content{
	width: 1600px;
	margin: 0 auto;
}
.phone{
	display: none;
}
.img02{
	display: none;
}


/*首页*/
.header{
	width: 100%;
	padding: 14px 0;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 90;
}
.header.bai{
	background: #fff;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
.header.bai .head_t{
	color: #7d8e9e;
}
.header.bai .img01{
	display: none;
}
.header.bai .img02{
	display: block;
}
.header.bai .nav li{
	color: #7d8e9e;
}
.header.bai .nav li:hover{
	color: #1f4968;
}
.head_t{
	width: 100%;
	text-align: right;
	line-height: 24px;
	color: rgba(255, 255, 255, 0.6);
	font-size: 14px;
	margin-bottom: 11px;
}
.head_t span{
	padding: 0 8px;
}
.head_con{
	width: 100%;
	height: 44px;
	position: relative;
}
.logo{
	width: 306px;
	height: 44px;
	position: absolute;
	top: 0;
	left: 48.5%;
	transform: translateX(-48.5%);
	z-index: 3;
}
.logo img{
	width: 100%;
	height: 100%;
}
.menu,#menu,.nav_box{
	display: none;
}
.nav{
	width: 100%;
}
.nav ul{
	display: flex;
	justify-content: space-between;
}
.nav li{
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	padding: 0 15px;
	line-height: 44px;
	position: relative;
}
.nav li:first-child{
	padding: 0 15px 0 0;
}
.nav li:last-child{
	padding: 0 0 0 15px;
}
.nav li:nth-child(5){
	margin-right: 360px;
}
.nav li:hover .subnav{
	display: block;
}
.nav li:nth-child(9) .subnav{
	width: 400px;
	left: auto;
	right: -120px;
}
.nav li:nth-child(9) .subnav ul{
	padding: 15px 10px 15px 40px;
	columns: 2;
    -webkit-columns: 2;
}
.nav li:nth-child(9) .subnav li{
	text-align: left;
}
.subnav{
	width: 140%;
	padding-top: 14px;
	position: absolute;
	top: 44px;
	left: -20%;
	display: none;
}
.subnav ul{
	display: block;
	background: #fff;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
	border-radius: 10px;
	padding: 15px 0;
}
.subnav li{
	color: #7d8e9e;
	font-size: 14px;
	text-align: center;
	line-height: 22px;
	font-weight: normal;
	padding: 0 !important;
	margin: 0 0 12px !important;
}
.subnav li:last-child{
	margin: 0 !important;
}
.subnav li:hover{
	color: #1f4968;
	font-weight: bold;
}
.subnav li.subon{
	color: #ddd !important;
}

.banner{
	width: 100%;
	height: 100vh;
	position: relative;
}
.banner img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.banner .swiper-button-next, .banner .swiper-button-prev{
	width: 60px;
	height: 60px;
	background: rgba(0, 0, 0, 0.5);
	top: 50%;
	transform: translateY(-50%);
	display: flex;
	justify-content: center;
	align-items: center;
}
.banner .swiper-button-next{
	border-radius: 4px 0 0 4px;
	right: 0;
}
.banner .swiper-button-prev{
	border-radius: 0 4px 4px 0;
	left: 0;
}
.banner .swiper-button-next:after, .banner .swiper-button-prev:after{
	color: #fff;
	font-size: 22px;
	text-align: center;
}
.banner .swiper-button-next:hover, .banner .swiper-button-prev:hover{
	background: rgba(31, 44, 71, 1);
}
.banner .swiper-pagination{
	bottom: 48px;
}
.banner .swiper-pagination-bullet{
	width: 14px;
	height: 14px;
	background: rgba(255, 255, 255, 0.8);
	opacity: 1;
	position: relative;
	margin: 0 15px !important;
}
.banner .swiper-pagination-bullet-active{
	background: rgba(255, 255, 255, 0);
}
.banner .swiper-pagination-bullet-active::after{
	width: 19px;
	height: 32px;
	content: '';
	background: url(../../images/bn_dot.png) no-repeat;
	background-size: 100% 100%;
	position: absolute;
	top: -9px;
	left: -2px;
}
.bn_shadow{
	width: 100%;
	height: 180px;
	background: linear-gradient(to bottom, rgba(0,0,0,0.5), rgba(0,0,0,0));
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}

.hotspot_bg{
	width: 100%;
	min-height: 940px;
	padding: 116px 0;
	background: url(../../images/ind_01.jpg) no-repeat center top;
	background-size: cover;
	overflow: hidden;
}
.hotspot_top{
	width: 100%;
	margin-bottom: 60px;
}
.hotspot_title{
	float: left;
	position: relative;
}
.hotspot_title h1{
	width: 100%;
	font-size: 38px;
	line-height: 44px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
.hotspot_title img{
	width: auto;
	height: 40px;
	margin: 20px 0 12px 20px;
}
.hotspot_title i{
	width: 72px;
	height: 6px;
	background: url(../../images/ind_03.png) no-repeat;
	background-size: 100% 100%;
	display: block;
}
.hotspot_more{
	float: right;
	width: 125px;
	height: 47px;
	padding-top: 15px;
	text-align: center;
	line-height: 32px;
	background: url(../../images/ind_04.png) no-repeat;
	background-size: 100% 100%;
	color: #3969d5;
	font-size: 18px;
	font-weight: bold;
}
.hotspot_pic{
	float: left;
	width: 900px;
	height: 570px;
}
.hotspot_pic img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.hotspotpic_shadow{
	width: 100%;
	height: 50%;
	background: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,0.3));
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 1;
}
.hotspotpic_con{
	width: 88%;
	position: absolute;
	left: 6%;
	bottom: 28px;
	z-index: 2;
}
.hotspotpic_top{
	width: 100%;
	height: 60px;
	color: #fff;
	font-size: 24px;
	font-weight: bold;
	border-bottom: solid 1px rgba(255, 255, 255, 0.4);
	display: flex;
	align-items: center;
	overflow: hidden;
	margin-bottom: 22px;
}
.hotspotpic_top img{
	width: 18px;
	height: 23px;
	margin-right: 20px;
}
.hotspotpic_top span{
	font-size: 14px;
	margin: 7px 0 0 7px;
}
.hotspotpic_txt{
	width: 100%;
	line-height: 36px;
	height: 72px;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	white-space: normal;
}
.hotspotpic_more{
	width: 100%;
	text-align: right;
	font-size: 14px;
	color: #fff;
	opacity: 0.6;
}
.hotspotpic_more:hover{
	opacity: 1;
}
.hotspot_r{
	float: right;
	width: 640px;
}
.hotspot_r li{
	border-bottom: solid 1px #dadada;
	padding: 0 0 26px 40px;
	margin-bottom: 28px;
	position: relative;
}
.hotspot_r li:last-child{
	margin-bottom: 0;
}
.hotspot_r img{
	width: 19px;
	height: 22px;
	position: absolute;
	top: 4px;
	left: 0;
}
.hotspot_r h1{
	color: #333;
	font-size: 20px;
	line-height: 28px;
	height: 28px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	margin-bottom: 10px;
}
.hotspot_rtxt{
	color: #777;
	font-size: 14px;
	line-height: 28px;
	height: 56px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	white-space: normal;
}
.hotspot_r li:hover h1{
	color: #3969d5;
}

.ann_bg{
	width: 100%;
	min-height: 940px;
	padding: 116px 0;
	background: url(../../images/ind_08.jpg) no-repeat center top;
	background-size: cover;
	overflow: hidden;
}
.ann_box{
	float: left;
	width: 780px;
}
.ann{
	width: 100%;
}
.ann li{
	height: 310px;
	background: #fff;
}
.ann_pic{
	float: left;
	width: 50%;
	height: 310px;
	position: relative;
	overflow: hidden;
}
.ann_pic img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.ann_picbg{
	width: 100%;
	height: 100%;
	background: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,0.4));
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
.ann_pictxt{
	width: 80%;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	line-height: 30px;
	height: 60px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	white-space: normal;
	position: absolute;
	left: 10%;
	bottom: 24px;
	z-index: 2;
}
.ann_right{
	float: left;
	width: 50%;
	height: 310px;
	padding: 44px 40px;
}
.ann_txt{
	width: 100%;
	color: #333;
	font-size: 20px;
	font-weight: bold;
	line-height: 30px;
	height: 150px;
	margin-bottom: 47px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 5;
	-webkit-box-orient: vertical;
	white-space: normal;
}
.ann_rb{
	width: 100%;
	height: 24px;
	line-height: 24px;
}
.ann_rb .time{
	float: left;
	color: #3969d5;
	font-size: 14px;
}
.ann_rb .more{
	float: right;
	color: #777;
	font-size: 14px;
}
.ann li:nth-child(even) .ann_pic{
	float: right;
}
.ann li:nth-child(even) .ann_right{
	float: left;
}

.culture_box{
	float: right;
	width: 780px;
}
.culture{
	width: 100%;
}
.culture_pic{
	width: 100%;
	height: 410px;
	overflow: hidden;
}
.culture_pic img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.culture_con{
	width: 100%;
	height: 210px;
	background: #00be94;
	padding: 45px 42px;
	color: #fff;
}
.culture_time{
	font-size: 30px;
	font-weight: bold;
	line-height: 30px;
	height: 30px;
	margin-bottom: 24px;
	overflow: hidden;
}
.culture_time span{
	padding: 8px 0 0 10px;
	line-height: 22px;
	font-size: 16px;
}
.culture_txt{
	font-size: 24px;
	font-weight: bold;
	line-height: 30px;
	height: 60px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	white-space: normal;
}

.jyjx_box{
	padding: 115px 0 54px;
	overflow: hidden;
}
.jyjx_box .hotspot_title{
	float: none;
	width: 100%;
	text-align: center;
	margin-bottom: 80px;
}
.jyjx_box .hotspot_title img{
	margin: 20px auto 12px;
}
.jyjx_box .hotspot_title i{
	margin: 0 auto;
}
.jyjx{
	width: 100%;
	border-radius: 20px;
}
.jyjx .swiper-slide{
	width: 450px;
	height: 440px;
	flex-shrink: 0;
	transition: all 0.6s;
	-webkit-transition: all 0.6s;
}
.jyjx img{
	width: 700px;
	height: 100%;
	object-fit: cover;
}
.jyjx_tm{
	width: 100%;
	height: 110px;
	background: rgba(0,0,0,0.3);
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 1;
	transition: all 0.6s;
	-webkit-transition: all 0.6s;
}
.jyjx_txt{
	width: 100%;
	line-height: 42px;
	padding-left: 100px;
	color: #fff;
	font-size: 24px;
	font-weight: bold;
	position: absolute;
	top: 34px;
	left: 0;
}
.jyjx_txt i{
	width: 80px;
	height: 2px;
	background: #fff;
	display: block;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
}
.jyjx .swiper-slide.active-default,
.jyjx .swiper-slide:hover {
	width: 700px !important;
}
.jyjx .swiper-slide:hover .jyjx_tm{
	height: 100%;
}
.jyjx .swiper-slide:hover .jyjx_txt{
	top: 52px;
}

.love_bg{
	width: 100%;
	min-height: 906px;
	padding: 126px 0;
	background: url(../../images/ind_18.jpg) no-repeat center top;
	background-size: cover;
	overflow: hidden;
}
.love_title{
	float: left;
	width: 93px;
	position: relative;
}
.love_title h1{
	width: 38px;
	font-size: 38px;
	line-height: 38px;
	position: absolute;
	top: -2px;
	left: 20px;
	z-index: 1;
}
.love_title img{
	float: left;
	width: 40px;
	margin-top: 20px;
}
.love_title i{
	float: right;
	width: 6px;
	height: 72px;
	background: url(../../images/ind_20.png) no-repeat;
	background-size: 100% 100%;
	display: block;
}
.love_con{
	float: right;
	width: 1300px;
	display: flex;
	justify-content: space-between;
}
.love_zs{
	width: 416px;
	height: 601px;
	position: relative;
	overflow: hidden;
}
.love_zs img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.love_zs_tt{
	width: 32px;
	line-height: 36px;
	color: #fff;
	font-size: 34px;
	font-weight: bold;
	position: absolute;
	top: 37px;
	left: 37px;
	z-index: 1;
}
.love_zs_more{
	width: 16px;
	text-align: center;
	line-height: 16px;
	color: #fff;
	font-size: 16px;
	position: absolute;
	right: 38px;
	bottom: 0;
	z-index: 1;
}
.love_zs_more i{
	width: 1px;
	height: 40px;
	background: #fff;
	display: block;
	margin: 8px auto 0;
}
.love_r{
	width: 416px;
}
.love_rimg{
	width: 100%;
	height: 288px;
	overflow: hidden;
	position: relative;
	margin-bottom: 25px;
}
.love_rimg img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.love_rimg:last-child{
	margin-bottom: 0;
}
.love_rimg_bg{
	width: 100%;
	height: 100%;
	background: linear-gradient(to bottom, rgba(0,0,0,0.5), rgba(0,0,0,0));
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
.love_rimg_tt{
	width: 80%;
	line-height: 44px;
	color: #fff;
	font-size: 34px;
	font-weight: bold;
	position: absolute;
	top: 34px;
	left: 10%;
	z-index: 2;
}
.video_bg{
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .8);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99;
	display: none;
}
.video-a2{
	position:absolute;
	width:50px;
	height:50px;
	background:url(../../images/close.png);
	background-size:100% 100%;
	right: 50px;
	top: 50px;
	cursor: pointer;
}
.video-a3{
	width: 1300px;
	height: calc(1300px/16*9);
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}
.video-a3 iframe,.video-a3 video{
	width: 100% !important;
	height: 100%;
}
.pf{
	width: 200px;
	position: fixed;
	left: 17px;
	bottom: 36%;
	z-index: 2;
}
.pf img{
	width: 100%;
}

.foot_bg{
	width: 100%;
	min-height: 381px;
	background: url(../../images/foot_01.jpg) no-repeat center top;
	background-size: cover;
}
.foot_top{
	min-height: 306px;
	padding: 60px 0 20px;
}
.foot_left{
	float: left;
	width: 544px;
}
.f_logo{
	width: 305px;
	margin-bottom: 30px;
}
.f_logo img{
	width: 100%;
}
.f_code{
	width: 100%;
}
.f_code ul{
	margin-right: -40px;
}
.f_code li{
	float: left;
	text-align: center;
	margin-right: 40px;
}
.f_code img{
	width: 100px;
	height: 100px;
	margin-bottom: 15px;
}
.f_code h1{
	color: #fff;
	font-size: 14px;
	font-weight: normal;
	line-height: 24px;
}
.foot_add{
	float: left;
	width: 544px;
	line-height: 28px;
	color: #fff;
	font-size: 14px;
	margin-top: 10px;
}
.foot_r{
	float: right;
	width: 217px;
}
.foot_r img{
	width: 100%;
}
.f_line{
	width: 100%;
	border-top: solid 1px rgba(255, 255, 255, 0.1);
	padding: 25px 0;
}
.copyright{
	color: rgba(255, 255, 255, 0.6);
	font-size: 14px;
	line-height: 24px;
}
.copyright a:hover{
	color: rgba(255, 255, 255, 1);
}


/* 学院概况 - 学院简介 */
.main_bn{
	width: 100%;
	height: 560px;
	overflow: hidden;
	position: relative;
}
.main_bn img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.about_bg{
	width: 100%;
	background: url(../../images/about_01.jpg) no-repeat center bottom;
	background-size: 100%;
}
.about_box{
	padding: 25px 0 212px;
	min-height: 800px;
}
.path{
	width: 100%;
	text-align: right;
	line-height: 28px;
	color: #999;
	font-size: 16px;
	margin-bottom: 50px;
}
.path img{
	width: 13px;
	height: 17px;
	margin: 5px 10px 0 0;
}
.path a:hover{
	color: #4c6b89;
}

.left_type{
	float: left;
	width: 250px;
	border-left: solid 1px #e4ecff;
	margin-left: 12px;
}
.left_type li{
	color: #333;
	font-size: 20px;
	padding: 0 0 20px 40px;
	line-height: 40px;
	position: relative;
}
.left_type i{
	width: 14px;
	height: 14px;
	background: #2452cf;
	border-radius: 50%;
	position: absolute;
	top: 13px;
	left: -8px;
	display: none;
}
.left_type i::before{
	content: '';
	width: 24px;
	height: 24px;
	background: #2452cf;
	border-radius: 50%;
	opacity: 0.2;
	position: absolute;
	top: -5px;
	left: -5px;
	-webkit-animation: scaleAnimate 2s linear infinite;
}
@-webkit-keyframes scaleAnimate {
	0% {
		-webkit-transform: scale(1);
		opacity: 0;
	}
	50% {
		-webkit-transform: scale(1.4);
		opacity: 0.2;
	}
	100% {
		-webkit-transform: scale(1.8);
		opacity: 0;
	}
}
.left_type li:hover{
	color: #2452cf;
}
.left_type li.active{
	color: #2452cf;
}
.left_type li.active i{
	display: block;
}

.right{
	float: right;
	width: 1280px;
}
.about_tit{
	width: 100%;
	text-align: center;
	line-height: 40px;
	color: #333;
	font-size: 32px;
	font-weight: bold;
	margin-bottom: 32px;
}
.about{
	color: #333;
	font-size: 18px;
	line-height: 42px;
	text-align: justify;
}


/* 学院概况 - 学院章程 */
.r_shadow{
	min-height: 1000px;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
	border: solid 1px #eaeaea;
	background: #fff;
	border-radius: 20px;
	padding: 60px 88px 150px;
}
.zc_top{
	width: 100%;
	text-align: center;
	line-height: 22px;
	color: #999;
	font-size: 16px;
	padding-bottom: 38px;
	border-bottom: solid 1px #eaeaea;
	margin-bottom: 28px;
}
.zc_top img{
	width: 18px;
	height: 18px;
	margin: 3px 5px 0 0;
}
.zc_top div{
	display: inline-block;
	padding: 0 15px;
}


/* 学院概况 - 现任领导 */
.leader{
	width: 802px;
	padding-top: 5px;
	margin: 0 auto;
}
.leader li{
	display: flex;
	align-items: center;
	margin-bottom: 20px;
}
.leader_left{
	width: 44%;
	height: 80px;
	background: #33cba9;
	border-radius: 10px;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	line-height: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.leader_center{
	width: 12%;
	height: 1px;
	background: #33cba9;
}
.leader_right{
	width: 44%;
	height: 80px;
	border: solid 1px #33cba9;
	border-radius: 10px;
	color: #333;
	font-size: 20px;
	font-weight: bold;
	line-height: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
}


/* 学院概况 - 学院荣誉 */
.news_box{
	padding: 25px 0 86px;
	min-height: 800px;
}
.news_pic{
	width: 720px;
	height: 480px;
	overflow: hidden;
	margin: 0 auto 26px;
}
.news_pic img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.news{
	width: 100%;
}
.news li{
	height: 60px;
	line-height: 60px;
	font-size: 18px;
	border-bottom: solid 1px #eaeaea;
}
.news .text{
	float: left;
	width: 70%;
	height: 60px;
	color: #272b2d;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.news .time{
	float: right;
	width: 20%;
	height: 60px;
	text-align: right;
	color: #888;
	overflow: hidden;
}
.news li:hover .text,.news li:hover .time{
	color: #5b5ebb;
}

.page{
	width: 100%;
	text-align: center;
	line-height: 34px;
	padding-top: 80px;
	font-size: 18px;
}
.page a{
	display: inline-block;
	padding: 0 12px;
	margin: 0 4px;
}
.page_up{
	color: #9d9d9d;
}
.page a.on{
	background: #f8a15d;
	border-radius: 4px;
	color: #fff;
}


/* 师德师风 - 师德监督 */
.jiandu{
	padding: 50px 0 0 316px;
	color: #ccc;
	font-size: 28px;
	line-height: 42px;
	font-weight: bold;
}
.jiandu span{
	color: #333;
}


/* 爱的教育 */
.adjy_tit{
	color: #2452cf;
	font-size: 24px;
	font-weight: bold;
	line-height: 50px;
	margin-bottom: 12px;
}


/* 教学科研 - 教学工作 */
.jwc_header{
	width: 100%;
	padding: 14px 60px;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 90;
}
.jwc_header.bai{
	background: #fff;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
.jwc_header.bai .jwc_back{
	color: #7d8e9e;
}
.jwc_header.bai .img01{
	display: none;
}
.jwc_header.bai .img02{
	display: block;
}
.jwc_header.bai .jwc_title{
	border-left: solid 1px rgba(125, 142, 158, 0.4);
	color: #7d8e9e;
}
.jwc_header.bai .jwc_nav li{
	color: #7d8e9e;
}
.jwc_header.bai .jwc_nav li:hover{
	color: #1f4968;
}
.jwc_back{
	width: 100%;
	line-height: 24px;
	color: rgba(255, 255, 255, 0.6);
	font-size: 14px;
	margin-bottom: 10px;
}
.jwc_back:hover{
	color: #fff;
}
.jwc_logo{
	float: left;
	width: 306px;
	height: 44px;
}
.jwc_logo img{
	width: 100%;
	height: 100%;
}
.jwc_title{
	float: left;
	line-height: 44px;
	border-left: solid 1px rgba(255, 255, 255, 0.4);
	color: #fff;
	font-size: 24px;
	font-weight: bold;
	padding-left: 20px;
	margin-left: 20px;
}
.jwc_nav{
	float: right;
}
.jwc_nav li{
	float: left;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	padding: 0 16px;
	line-height: 44px;
	position: relative;
}
.jwc_nav li:last-child{
	padding: 0 0 0 16px;
}
.jwc_nav li:hover .jwc_subnav{
	display: block;
}
/* .jwc_nav li:nth-child(3) .jwc_subnav{
	width: 154%;
	left: -27%;
} */
.jwc_subnav{
	width: 120%;
	position: absolute;
	top: 44px;
	left: -10%;
	display: none;
}
.jwc_subnav ul{
	background: #fff;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
	border-radius: 10px;
	padding: 15px 0;
}
.jwc_subnav li{
	float: none;
	color: #7d8e9e;
	font-size: 14px;
	text-align: center;
	line-height: 22px;
	font-weight: normal;
	padding: 0 !important;
	margin: 0 0 12px !important;
}
.jwc_subnav li:last-child{
	margin: 0 !important;
}
.jwc_subnav li:hover{
	color: #1f4968;
	font-weight: bold;
}

.jwc_main_bn{
	width: 100%;
	height: 560px;
	overflow: hidden;
	position: relative;
}
.jwc_main_bn img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.jwc_bn_shadow{
	width: 100%;
	height: 180px;
	background: linear-gradient(to bottom, rgba(0,0,0,0.5), rgba(0,0,0,0));
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}

.jwc_con{
	width: 1200px;
	margin: 0 auto;
}
.jwc_teaching_box{
	padding: 80px 0 125px;
}
.jwc_jx_box{
	margin-bottom: 74px;
	overflow: hidden;
}
.jwc_jx_left{
	float: left;
	width: 50%;
	height: 400px;
	overflow: hidden;
}
.jwc_jx_left img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.jwc_jx_right{
	float: left;
	width: 50%;
	height: 400px;
	background: #5b5ebb;
	padding: 45px 40px 40px;
	color: #fff;
	margin-top: 40px;
	position: relative;
}
.jwc_jx_ricon{
	width: 35px;
	height: 40px;
	background: url(../../images/jxky_02.png) no-repeat;
	background-size: 100% 100%;
	position: absolute;
	bottom: 0;
	left: -35px;
}
.jwc_jx_time{
	font-size: 16px;
	line-height: 24px;
	height: 24px;
	overflow: hidden;
}
.jwc_jx_tt{
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	line-height: 30px;
	height: 60px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	white-space: normal;
	margin: 17px 0;
}
.jwc_jx_txt{
	color: #fff;
	font-size: 15px;
	line-height: 30px;
	height: 120px;
	text-align: justify;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
	white-space: normal;
	margin-bottom: 27px;
}
.jwc_jx_more{
	float: right;
	width: 150px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	background: #fff;
	border-radius: 4px;
	color: #5b5ebb;
	font-size: 16px;
}

.jwc_news_box{
	overflow: hidden;
	margin-bottom: 44px;
}
.jwc_news_top{
	margin-bottom: 55px;
}
.jwc_news_tit{
	float: left;
	color: #ffb727;
	font-size: 32px;
	font-weight: bold;
	line-height: 42px;
}
.jwc_news_tit span{
	font-size: 16px;
	font-weight: normal;
	line-height: 30px;
	padding: 12px 0 0 20px;
}
.jwc_news_more{
	float: right;
	line-height: 28px;
	margin-top: 14px;
	color: #999;
	font-size: 16px;
}
.jwc_news_more:hover{
	color: #333;
}
.jwc_news{
	width: 100%;
}
.jwc_news ul{
	margin-right: -20px;
}
.jwc_news li{
	float: left;
	width: 285px;
	height: 340px;
	background: #fff;
	border-radius: 10px;
	margin: 0 20px 40px 0;
	overflow: hidden;
	box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
}
.jwc_news_pic{
	width: 100%;
	height: 200px;
	overflow: hidden;
	margin-bottom: 27px;
}
.jwc_news_pic img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.jwc_news_txt{
	width: 90%;
	text-align: center;
	line-height: 24px;
	height: 48px;
	color: #333;
	font-size: 16px;
	margin: 0 auto 18px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	white-space: normal;
}
.jwc_news_time{
	width: 90%;
	text-align: center;
	line-height: 24px;
	height: 24px;
	color: #999;
	font-size: 14px;
	overflow: hidden;
	margin: 0 auto;
}

.jwc_ins_box{
	overflow: hidden;
	margin-bottom: 26px;
}
.jwc_ins{
	width: 100%;
}
.jwc_ins ul{
	margin-right: -30px;
}
.jwc_ins li{
	float: left;
	width: 585px;
	height: 200px;
	border-radius: 20px;
	padding: 30px;
	margin: 0 30px 40px 0;
}
.jwc_ins li:hover{
	background: #f8f8f8;
}
.jwc_ins_pic{
	float: left;
	width: 140px;
	height: 140px;
	border-radius: 50%;
	overflow: hidden;
}
.jwc_ins_pic img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all 0.6s;
	-webkit-transition: all 0.6s;
}
.jwc_ins img:hover{
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
}
.jwc_ins_r{
	float: right;
	width: 356px;
}
.jwc_ins_rt{
	line-height: 30px;
	margin-bottom: 10px;
}
.jwc_ins_tt{
	float: left;
	width: 66%;
	height: 30px;
	color: #606060;
	font-size: 16px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.jwc_ins_time{
	float: right;
	width: 32%;
	text-align: right;
	color: #999;
	font-size: 16px;
	height: 30px;
	overflow: hidden;
}
.jwc_ins_text{
	color: #999;
	font-size: 14px;
	line-height: 24px;
	height: 96px;
	text-align: justify;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
	white-space: normal;
}

.jwc_love_box{
	margin-bottom: 106px;
	overflow: hidden;
}
.jwc_love_box .jwc_news_top{
	margin-bottom: 37px;
}
.jwc_love_box .jwc_news_tit{
	color: #5b5ebb;
}
.jwc_love{
	width: 100%;
}
.jwc_love li{
	font-size: 20px;
	padding-left: 30px;
	line-height: 54px;
	height: 54px;
	position: relative;
}
.jwc_love i{
	width: 10px;
	height: 10px;
	background: #5b5ebb;
	display: block;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
}
.jwc_love_txt{
	float: left;
	width: 80%;
	height: 54px;
	color: #606060;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.jwc_love_time{
	float: right;
	width: 20%;
	text-align: right;
	height: 54px;
	color: #999;
	overflow: hidden;
}
.jwc_love li:hover .jwc_love_txt{
	color: #5b5ebb;
}
.jwc_love li:hover .jwc_love_time{
	color: #5b5ebb;
}

.jwc_gallery_box{
	overflow: hidden;
}
.jwc_gallery_box .jwc_news_tit{
	color: #33cba9;
}
.jwc_gallery{
	width: 100%;
}
.jwc_gallery ul{
	margin-right: -20px;
}
.jwc_gallery li{
	float: left;
	width: 285px;
	height: 285px;
	overflow: hidden;
	position: relative;
	margin: 0 20px 20px 0;
}
.jwc_gallery img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all 0.6s;
	-webkit-transition: all 0.6s;
}
.jwc_gallery li:hover img{
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
}
.jwc_gallery_txt{
	width: 100%;
	height: 48px;
	line-height: 48px;
	text-align: center;
	padding: 0 10px;
	color: #fff;
	font-size: 16px;
	background: rgba(0, 0, 0, 0.4);
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	position: absolute;
	bottom: -50px;
	left: 0;
	z-index: 1;
	transition: all 0.6s;
	-webkit-transition: all 0.6s;
}
.jwc_gallery li:hover .jwc_gallery_txt{
	bottom: 0;
}
.jwc_gallery li:nth-child(3),.jwc_gallery li:nth-child(4){
	width: 590px;
}


/* 学生工作 */
.xshd_box{
	margin-bottom: 74px;
	overflow: hidden;
}
.xshd_box .jwc_news_top{
	margin-bottom: 37px;
}
.xshd_box .jwc_news_tit{
	color: #5b5ebb;
}
.xshd_con{
	width: 100%;
	overflow: hidden;
}
.xshd_con .jwc_love{
	float: right;
	width: 790px;
}
.xshd_left{
	float: left;
	width: 360px;
	border-radius: 10px;
	overflow: hidden;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
.xshd_pic{
	width: 100%;
	height: 200px;
	overflow: hidden;
}
.xshd_pic img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.xshd_txt{
	width: 100%;
	padding: 15px 20px;
	background: #5b5ebb;
	line-height: 24px;
	color: #fff;
	font-size: 16px;
}
.xshd_txt div{
	height: 48px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	white-space: normal;
}


/* 学生工作 - 就业指导中心 */
.jiuye_type{
	width: 100%;
	padding-bottom: 20px;
}
.jiuye_type ul{
	margin-right: -1%;
}
.jiuye_type li{
	float: left;
	width: 13.28%;
	border: solid 1px #cacaca;
	border-radius: 10px;
	color: #666;
	font-size: 18px;
	text-align: center;
	line-height: 58px;
	margin: 0 1% 10px 0;
}
.jiuye_type a{
	display: block;
}
.jiuye_type li.on{
	border: solid 1px #3063d3;
	background: #ecf2ff;
	color: #2452cf;
}


/* 系部设置 */
.xibu_tit{
	width: 100%;
	text-align: center;
	line-height: 44px;
	color: #333;
	font-size: 32px;
	font-weight: bold;
	padding: 22px 0 65px;
}
.xibu{
	width: 100%;
}
.xibu ul{
	margin-right: -1.5%;
}
.xibu li{
	float: left;
	width: 48.5%;
	height: 80px;
	line-height: 80px;
	color: #333;
	font-size: 22px;
	border-bottom: solid 1px #eaeaea;
	margin: 0 1.5% 22px 0;
	position: relative;
}
.xibu li.xb_on{
	color: #bfbfbf;
}
.xibu img{
	width: 9px;
	height: 19px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 30px;
}
.xibu a{
	display: block;
	padding: 0 50px 0 30px;
}
.xibu li:hover{
	color: #fff;
	border-bottom: solid 1px #5b5ebb;
	background: #5b5ebb;
}
.xibu li:hover .img01{
	display: none;
}
.xibu li:hover .img02{
	display: block;
}




/* 系部设置 - 汽车交通岗 */
.xb_news_box{
	padding-top: 80px;
	display: flex;
	justify-content: space-between;
	overflow: hidden;
}
.xb_news_con{
	width: 48.7%;
}
.xb_news_tit{
	width: 100%;
	height: 100px;
	border-radius: 10px 10px 0 0;
	color: #fff;
	font-size: 32px;
	font-weight: bold;
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
	margin-bottom: 12px;
}
.xb_news_tit img{
	width: 12px;
	height: 24px;
	margin: 5px 0 0 18px;
}
.tt_bg01{
	background: url(../../images/xibu_02.jpg) no-repeat;
	background-size: 100% 100%;
}
.tt_bg02{
	background: url(../../images/xibu_03.jpg) no-repeat;
	background-size: 100% 100%;
}
.xb_news{
	width: 100%;
}
.xb_news li{
	color: #606060;
	font-size: 20px;
	height: 78px;
	line-height: 78px;
	border-bottom: solid 1px #eaeaea;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.xb_news li:hover{
	color: #333;
}


/* 系部设置 - 经济管理系 */
.jwc_news_box .xb_news_box{
	padding-top: 40px;
}
.tt_bg03{
	background: url(../../images/xibu_06.jpg) no-repeat;
	background-size: 100% 100%;
}


/* 系部设置 - 艺术与建筑系 */
.jxjs_box{
	margin-bottom: 86px;
	overflow: hidden;
}
.jxjs_box .jwc_news_top{
	margin-bottom: 56px;
}
.jxjs_box .jwc_news_tit{
	color: #3164d4;
}


/* 机构设置 - 党委办公室 */
.tt_bg04{
	background: url(../../images/jigou_02.jpg) no-repeat;
	background-size: 100% 100%;
}


/* 机构设置 - 招生办 */
.zskx_box{
	margin-bottom: 67px;
	overflow: hidden;
}
.zskx_box .jwc_news_top{
	margin-bottom: 37px;
}
.zszc_box{
	margin-bottom: 84px;
	overflow: hidden;
}
.zszc_box .jwc_news_top{
	margin-bottom: 37px;
}

.zsb_box{
	margin-bottom: 80px;
	overflow: hidden;
}
.quick_box{
	float: left;
	width: 554px;
}
.quick_box .jwc_news_top{
	margin-bottom: 52px;
}
.quick_box .jwc_news_tit{
	color: #e90389;
}
.quick{
	width: 100%;
}
.quick ul{
	margin-right: -3%;
}
.quick li{
	float: left;
	width: 30.33%;
	height: 160px;
	border-radius: 10px;
	color: #fff;
	font-size: 22px;
	font-weight: lighter;
	background: #5b5ebb;
	overflow: hidden;
	margin: 0 3% 22px 0;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
}
.quick li:last-child{
	background: #6d70c2;
}
.quick a{
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

.contact_box{
	float: right;
	width: 580px;
}
.contact_box .jwc_news_top{
	margin-bottom: 52px;
}
.contact_con{
	display: flex;
	justify-content: space-between;
}
.contact_code{
	width: 135px;
	text-align: center;
	line-height: 26px;
	color: #333;
	font-size: 14px;
}
.contact_code img{
	width: 100%;
	height: 135px;
	margin-bottom: 18px;
}
.contact_tel{
	width: 205px;
	font-size: 20px;
	color: #333;
	line-height: 32px;
}
.contact_tel h1{
	font-size: 20px;
	margin-bottom: 12px;
}
.contact_tel img{
	width: 77px;
	height: 22px;
	margin-top: 20px;
}


/* 机构设置 - 继续教育学院 */
.jx_box{
	width: 100%;
	display: flex;
	justify-content: space-between;
}
.zixun_box{
	width: 46%;
}
.zixun_box .jwc_news_top{
	margin-bottom: 35px;
}
.zixun_box .jwc_news_tit{
	color: #dfe5ea;
}
.zixun{
	color: #333;
	font-size: 20px;
	line-height: 40px;
}


/* 机构设置 - 图书馆 */
.tsg_box{
	margin-bottom: 55px;
	overflow: hidden;
}
.tsg_box .jwc_news_tit{
	color: #3164d4;
}
.duzhe_box{
	float: left;
	width: 45%;
}
.duzhe{
	width: 100%;
}
.duzhe ul{
	margin-right: -6%;
}
.duzhe li{
	float: left;
	width: 44%;
	margin: 0 6% 40px 0;
}
.duzhe_pic{
	float: left;
	width: 130px;
	height: 130px;
	border-radius: 50%;
	overflow: hidden;
}
.duzhe_pic img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.duzhe_r{
	float: right;
	width: 84px;
	padding-top: 11px;
	color: #666;
	font-size: 20px;
	line-height: 36px;
}
.duzhe_r div:hover{
	color: #5b5ebb;
}


.shuwu_box{
	float: right;
	width: 49%;
}
.shuwu_box .jwc_love li{
	margin-bottom: 12px;
}
.shuwu_box .jwc_love_txt{
	width: 70%;
}
.shuwu_box .jwc_love_time{
	width: 30%;
}

.shukan{
	width: 100%;
}
.shukan_pic{
	width: 100%;
	height: 368px;
}
.shukan_pic img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.shukan .swiper-slide:hover .jwc_gallery_txt{
	bottom: 0;
}



